## libmarc-lint-perl 1.46

=== debian/changelog ===
libmarc-lint-perl (1.46-1) unstable; urgency=low

  * Imported Upstream version 1.46.
  * Dropped 01_fix-man-name.patch, applied upstream.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 04 Oct 2012 23:25:36 +0200

libmarc-lint-perl (1.45-1) unstable; urgency=low

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Florian Schlichting ]
  * Imported Upstream version 1.45.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Bumped years of upstream copyright.
  * Bumped dh compatibility to level 8 (no changes necessary).
  * Switched to source format 3.0 (quilt).
  * Refreshed and forwarded 01_fix-man-name.patch.
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 31 Aug 2012 23:09:21 +0200

libmarc-lint-perl (1.44-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (IMPORTANT FIXES)
    + _check_article now has exceptions: 'A to ', 'A isn\'t '
    + Updated Lint::DATA section with Oct 2007 & 2008 updates
    + Update MARC::Lint::CodeData with most recent version
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Use short debhelper rules format
  * Updated gregoa's email address
  * Drop version dependency on libbusiness-isbn-perl (>= 2.03),
    since version 2.03.01 is in stable
  * Added myself to Uploaders and Copyright
  * Updated to machine-readable copyright format
  * Refreshed dam's patch for whatis, added headers per DEP3
  * Compacted control description

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Sat, 29 Aug 2009 19:04:20 -0400

libmarc-lint-perl (1.43-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Bump (build) dependency on libbusiness-isbn-perl to (>= 2.03).
  * Remove business-isbn.patch, not needed anymore.
  * Add upstream URL to debian/copyright and as Homepage to debian/control.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

  [ Damyan Ivanov ]
  * Clean up debian/watch, remove uupdate invocation as we use svn-*
  * Migrate from CDBS to DH
  * Add 01_fix-man-name.patch to fix CodeData whatis entry
  * Drop cdbs and patchutils from Build-Depends
  * Add myself as an Uploader

 -- Damyan Ivanov <dmn@debian.org>  Fri, 12 Oct 2007 07:44:23 +0300

libmarc-lint-perl (1.42-3) unstable; urgency=medium

  * Remove empty /usr/lib/perl5 directory from binary package.
  * Add patch business-isbn.patch to fix FTBFS (closes: #442710).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Sep 2007 20:21:40 +0200

libmarc-lint-perl (1.42-2) unstable; urgency=low

  * Add libmarc-record-perl to build dependencies (closes: #411091).
  * Move libbusiness-isbn-perl and libmarc-record-perl to Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Feb 2007 00:24:18 +0100

libmarc-lint-perl (1.42-1) unstable; urgency=low

  * Initial release. (Closes: #408061: ITP: libmarc-lint-perl -- Perl
    extension for checking validity of MARC records - Debian Bug report
    logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:25:27 +0100
