=== debian/control ===
Source: libmarc-lint-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libbusiness-isbn-perl,
                     libmarc-record-perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-lint-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmarc-lint-perl.git
Homepage: http://search.cpan.org/dist/MARC-Lint/

Package: libmarc-lint-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmarc-record-perl,
         libbusiness-isbn-perl
Description: Perl extension for checking validity of MARC records
 MARC::Lint is a Perl module for checking the validity of MARC records. Most
 of the users will want to do something like is shown in the synopsis. Other
 users may choose instead to overload MARC::Lint's methods and provide their
 own special field-level checking. If you have certain requirements, such as
 making sure that all 952 tags have a certain call number in them, you can
 write a function that checks for that, and still get all the benefits of the
 MARC::Lint framework.
