=== debian/watch ===
version=3
http://search.cpan.org/dist/MARC-Lint/   .*/MARC-Lint-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
