## libmarc-lint-perl 1.47

=== debian/changelog ===
libmarc-lint-perl (1.47-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Daniel Lintott ]
  * Fix debian/watch regex (_ instead of -)

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: add separate information for one file.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jun 2014 13:16:57 +0200
