=== debian/control ===
--- 
+++ 
@@ -11,17 +11,17 @@
 Build-Depends-Indep: perl,
                      libbusiness-isbn-perl,
                      libmarc-record-perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-lint-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmarc-lint-perl.git
-Homepage: http://search.cpan.org/dist/MARC-Lint/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-lint-perl.git
+Homepage: https://metacpan.org/release/MARC-Lint
 
 Package: libmarc-lint-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libmarc-record-perl,
-         libbusiness-isbn-perl
+         libbusiness-isbn-perl,
+         libmarc-record-perl
 Description: Perl extension for checking validity of MARC records
  MARC::Lint is a Perl module for checking the validity of MARC records. Most
  of the users will want to do something like is shown in the synopsis. Other
