## libmarc-lint-perl 1.49

=== debian/changelog ===
libmarc-lint-perl (1.49-1) unstable; urgency=low

  [ Robin Sheat ]
  * New upstream release 1.48
  * Add myself to Uploaders

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 1.49
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Update copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Jul 2015 22:43:23 +0200
