=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
            gregor herrmann <gregoa@debian.org>,
            Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
-           Florian Schlichting <fschlich@zedat.fu-berlin.de>
+           Florian Schlichting <fsfs@debian.org>,
+           Robin Sheat <robin@catalyst.net.nz>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libbusiness-isbn-perl,
                      libmarc-record-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-lint-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-lint-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-lint-perl.git
 Homepage: https://metacpan.org/release/MARC-Lint
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmarc-lint-perl
 Architecture: all
@@ -30,4 +32,3 @@
  making sure that all 952 tags have a certain call number in them, you can
  write a function that checks for that, and still get all the benefits of the
  MARC::Lint framework.
-
