## libmarc-lint-perl 1.50

=== debian/changelog ===
libmarc-lint-perl (1.50-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0001-Fix-test-failures-due-to-Business-ISBN-version-mess.patch.
    Fixed upstream.
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 9.
  * Add debian/tests/pkg-perl/use-name to help autopkgtest.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2016 01:44:33 +0100

libmarc-lint-perl (1.49-2) unstable; urgency=medium

  * Team upload.
  * Fix test failures due to Business::ISBN version mess (Closes: #809100)

 -- Niko Tyni <ntyni@debian.org>  Wed, 30 Dec 2015 12:34:39 +0200
