=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
-                     libbusiness-isbn-perl,
+                     libbusiness-isbn-perl (>= 2.010),
                      libmarc-record-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-lint-perl.git
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libbusiness-isbn-perl,
+         libbusiness-isbn-perl (>= 2.010),
          libmarc-record-perl
 Description: Perl extension for checking validity of MARC records
  MARC::Lint is a Perl module for checking the validity of MARC records. Most
