=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Vincent Danjean <vdanjean@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            Damyan Ivanov <dmn@debian.org>,
            Florian Schlichting <fsfs@debian.org>,
            Robin Sheat <robin@catalyst.net.nz>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libbusiness-isbn-perl (>= 2.010),
                      libmarc-record-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-lint-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmarc-lint-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmarc-lint-perl.git
 Homepage: https://metacpan.org/release/MARC-Lint
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmarc-lint-perl
 Architecture: all
