=== debian/control ===
--- 
+++ 
@@ -8,20 +8,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libbusiness-isbn-perl (>= 2.010),
-                     libmarc-record-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmarc-lint-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmarc-lint-perl.git
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libbusiness-isbn-perl <!nocheck>,
+                     libmarc-record-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmarc-lint-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmarc-lint-perl.git
 Homepage: https://metacpan.org/release/MARC-Lint
+Rules-Requires-Root: no
 
 Package: libmarc-lint-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libbusiness-isbn-perl (>= 2.010),
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libbusiness-isbn-perl,
          libmarc-record-perl
 Description: Perl extension for checking validity of MARC records
  MARC::Lint is a Perl module for checking the validity of MARC records. Most
