=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Lint   .*/MARC-Lint_v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
